#include <fx2.h>

extern bool (*DR_VendorCommand)(void);
extern void (*main_hook)(void);

extern void mb_conf(void);
extern void mb_main(void);
extern bool mb_command(void);

void tri_boot(void)
{
	mb_conf();

	main_hook			= mb_main;
	DR_VendorCommand	= mb_command;
}

